.banner{
	padding-top: 217px;
	height: 334px;
	background: url(../../public/www/question_banner.jpg) no-repeat center 0;
}
.banner .express{
	font-size: 60px;
	color: #ffffff;
}
.banner .express i{
	display: block;
	font-size: 28px;
	font-style: normal;
}
.banner .en{
	font-size: 18px;
	line-height: 24px;
	color: rgba(255,255,255,0.56);
	padding-top:24px;
}
.tab{
	height: 122px;
	line-height: 122px;
	background-color: #f7f7f7;
}
.tab .list{
	font-size: 0;
}
.tab .list li{
	display: inline-block;
	width: 188px;
	height: 52px;
	vertical-align: middle;
	text-align: center;
	line-height: 52px;
	font-size: 20px;
	margin-top: 35px;
	color: #666666;
	background-image:url(../../public/www/question_border.png); 
	background-size: 100% 100%;
	margin-right: 60px;
	border-radius: 50px;
	cursor: pointer;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.tab .list li a{
	color: #666666;
}
.tab .list li.active {
	background: url(../../public/www/question_active.png) no-repeat center 0 /100% 100%;
	color: #fff;
}
.tab .list li.active a{
	color: #fff;
}
.tab .list li:hover {
	background: url(../../public/www/question_active.png) no-repeat center 0 /100% 100%;
	color: #fff;	
}
.tab .list li:hover a{
	color: #fff;	
}
.answer_list{
	font-size:0;
}
.answer_list img{
	max-width: 100%;
	height: auto;
}
.answer_list li{
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #666666;
}
.answer_list li .top{
	font-size: 24px;
	line-height: 24px;
	color: #333333;
	padding-bottom: 34px;
	padding-top: 60px;
	font-weight: bold;
}
.answer_list li .bottom{
	padding-bottom: 54px;
	border-bottom: 1px dashed #e0e0e0;
	overflow: hidden;
}
.answer_list li .label_Q{
	width: 24px;
	height: 24px;
	display: inline-block;
	text-align: center;
	line-height: 24px;
	font-size: 17px;
	color: #fff;
	background-image: url(../../public/www/question_Q.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	border-radius: 2px;
	vertical-align: top;
	margin-right: 20px;
}
.answer_list li span{
	vertical-align: top;
	
}
.answer_list li .bottom span{
	float: left;
	width: 1156px;
}
.answer_list li .bottom .label_A{
	width: 24px;
	height: 24px;
	background-color: #c8c8c8;
	border-radius: 2px;
	color: #fff;
	font-size: 17px;
	display: inline-block;
	text-align: center;
	margin-right: 20px;
}
.answer_list li  .btn-rel{
	color: #0659b5;
	cursor: pointer;
	position: relative;
}
.answer_list li  .btn-rel:after{
	position: absolute;
	content: '→';
	color: #0659b5;
	margin-left: 8px;
}
.answer_list li .download,.answer_list li .upload{
	color:#fff;
	line-height: 32px;
	font-size:15px;
	width:100px;
	margin:15px 0 15px 30px;
	text-align: center;
	display:inline-block;
	border-radius:50px;
	background:#0072e7;
}
.answer_list li .download:hover,.answer_list li .upload:hover{
	background:#1286fa;
}

.loading{
	background-image: url(../../public/www/loading.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 80px;
	height:80px;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	animation:mymove 2s linear infinite;
	-webkit-animation:mymove 2s linear infinite; 
	display: none;
}
@keyframes mymove {
    0% {transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
@-webkit-keyframes mymove {
    0% {transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
.pagation{
	text-align: right;
	margin-top: 50px;
	margin-bottom: 118px;
}
.pagation a,.pagation span,.pagation input{
	text-align: center;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #f3f3f3;
	color: #666666;
	font-size: 16px;
	margin-left: 10px;
}
.pagation input{
	width: 60px;
	border: none;
}
.pagation .jump-btn,.pagation .active{
	background-image: linear-gradient(0deg, 
		#22d7bd 0%, 
		#11a5d2 53%, 
		#0072e7 100%), 
	linear-gradient(
		#0659b5, 
		#0659b5);
	background-blend-mode: normal, 
		normal;
		color: #fff;
}


.cus_alert__bg{
	position: fixed;
	top:0;
	left: 0;
	z-index: 1000;
	width: 100vw;
	height: 100vh;
}
.cus_alert__wrap{
	width: 80%;
	max-width: 400px;
	padding: 20px 15px 15px 15px;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	border-radius: 5px;
	background-color: white;
	box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, .5);
	display: flex;
	flex-direction: column;
}
.cus_alert__wrap__title{
	font-size: 16px;
	font-weight: 600;
}
.cus_alert__wrap__content{
	font-size: 14.5px;
	font-weight: 200;
}
.cus_alert__input_group{
	display: flex;
	align-items: center;
	margin-top: 20px;

}
.cus_alert__button_group{
	margin-left: 25%;
	width: 75%;
}
.cus_alert__label{
	display: block;
	width: 25%;
	font-size: 14px;
}
.cus_alert__label::after{
	content: '*';
	color: red;
	font-size: 14px;
}
.cus_alert__input_group input[type="text"]{
	width: 75%;
	height: 37px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 14px;
	padding-left: 12px;
}

.cus_alert__input_group input[type="button"]{
	width: 35%;
	height: 37px;
	border: 1px solid #ccc;
	background-color: white;
	color: #777;
	border-radius: 4px;
	cursor: pointer;
}
.cus_alert__input_group input[type="button"]:focus{
	outline: none;
}
.cus_alert__input_group input[type="button"]:hover{
	border: 1px solid #007bff;
	color:#007bff;
}
.cus_alert__input_group input[type="text"]::placeholder{
	color:#ccc;
}
.cus_alert__input_group input[type="text"]:focus{
	border: 1px solid #007bff;
	outline: none;
}
.cus_alert__bg p{
	margin-left: 25%;
	margin-top: 10px;
	font-size: 12px;
	color:#999;
}
.cus_alert__wrap__button:link,
.cus_alert__wrap__button:visited{
	align-self: flex-end;
	padding: 10px 18px;
	border-radius: 4px;
	background-color: #007bff;
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
	color: white;
}


